<div class="container">
    <div class="container">
        <div class="card">
            <div class="card-header">
              Pragma Transfer
            </div>
            <div class="card-body mx-auto">
                <p class="text-center">
                    Bienvenido al sistema de transferencias P2P Prama Transfer!!
                </p>
                <img class="" src="/transfers.png" alt="">
            </div>
        </div>
    </div>
</div>